/**
 * @file
 * Use this CSS file to override base CSS rules
 */
body {
  background-color: #fff;
}

#page-inside {
  padding-bottom: 0;
}

h1, h2, h3, h4, h5, h6 {
  text-transform: uppercase;
  font-weight: 400;
  font-family: "aw-conqueror-inline", sans-serif;
}

/*
#main-content > .row > .col-md-12,
#footer > .container-fluid > .row > .col-sm-12 {
	padding-left: 0px;
	padding-right: 0px;
}

.field-group-tabs-wrapper,
.form-item,
.field {
	background-color: white;
	padding: 5px;
}
*/

.header-top-area .region-header-top-right .block-superfishmain {
  display: inline-block;
  width: inherit;
}

.header-top-area .region-header-top-right .block-search {
  display: inline-block;
}

#block-mainnavigation {
  width: 50%;
}

@media (max-width: 544px) {
  .hidden-phone {
    display: none !important;
  }
}

@media (min-width: 545px) {
  .show-phone {
    display: none !important;
  }
}

.block-search {
  width: 48%;
}

@media (max-width: 991px) {
  #block-mainnavigation {
    width: 100%;
  }

  .block-search {
    width: 100%;
  }
}

input.button,
#edit-submit-hakuformi,
form.node-form .button,
.header-top-area .region-header-top-left .block-superfishnostotmenu li a {
  color: #fff !important;
  border-radius: 4px;
  background: black;
  margin-right: 4px;
  border: 0px;
  padding: 4px 10px;
  font-size: 14px;
}

.header-top-area .region-header-top-left .block-superfishnostotmenu li a:hover {
  /*	text-decoration: underline;*/
}

.hide-search-form .view-filters {
  display: none;
}

.view-filters {
  padding: 0px 15px;
}

.view-filters .form-item {
  margin: 4px;
}

@media (min-width: 768px) {
  .header-top-area .view-filters form > div {
    display: flex;
    justify-content: flex-end;
  }
}

@media (max-width: 768px) {
  .header-top-area .view-filters form > div {
    display: block;
  }

  .form--inline .form-item {
    width: 100%;
  }

  .view-filters .form-item {
    margin: 4px 0px;
  }
}

input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #666;
}

input::-moz-placeholder { /* Firefox 19+ */
  color: #666;
}

input:-ms-input-placeholder { /* IE 10+ */
  color: #666;
}

input:-moz-placeholder { /* Firefox 18- */
  color: #666;
}

.field--type-image, .field--type-image .field__item {
  text-align: center;
}

form .field--type-image, form .field--type-image .field__item {
  text-align: left;
}

#header-top-inside {
  padding-top: 7px;
}

.view-filters input[type="submit"] {
  margin-top: 10px;
  padding: 5px 8px;
  background: black;
  color: white;
  border: 0px;
}

#edit-submit-venue-events {
  margin-top: 5px !important;
  padding: 4px 10px !important;
  background: black;
  color: white;
  border: 0px;
}

.view-filters label,
.view-filters .label {
  margin-bottom: 0px !important;
  font-size: 11px;
  text-transform: uppercase;
}

.view-filters select.form-select {
  padding: 2px 8px !important;
  margin: 0px !important;
  border-radius: 0px;
  height: 28px !important;
  border: 0px !important;
  color: #666;
  font-size: 12px;
}

.view-filters input.form-text,
.view-filters input.form-search {
  padding: 8px 15px;
  height: 28px !important;
  border: 0px !important;
  color: #666;
  font-size: 12px;
}

.view-filters .enable-datepicker {
  max-width: 8em;
}

#main .view-filters {
  padding: 5px 25px 0px;
  background: #d9d9d9;
  margin-bottom: 0px;
}

@media (max-width: 768px) {
  .view-filters .enable-datepicker {
    max-width: 100em;
  }

  .view-filters {
    padding: 0px 5px 0px 0px;
  }
}

.view-filters .form--inline .form-actions {
  clear: none !important;
  float: left;
}

form.user-login-form,
form.node-form,
.node-type-list {
  padding: 15px;
  background: white;
}

.node-type-list dt:before {
  content: "\00BB";
  font-size: 11px;
  vertical-align: middle;
  margin-right: 5px;
}

.node-type-list dt {
  font-size: 18px;
}

.node-type-list dt a {
  vertical-align: middle;
}

.node-type-list dd {
  margin-bottom: 10px;
  font-size: 14px;
}

.view-filters select.form-select {
  padding: 6px 10px !important;
  margin: 0px !important;
}

#promoted-inside .region .block:first-child {
  padding: 0px !important;
}

.region .block:last-child {
  padding-bottom: 0px;
}

.navigation-social-bookmarks {
  display: inline-block;
  position: absolute;
  right: 0;
  margin: 4px 10px;
}

.navigation-social-bookmarks-footer {
  margin: 0 auto;
  margin-bottom: 20px;
  list-style-type: none;
  text-align: center;
}

.venue_logo_text {
  position: absolute;
  top: calc(50% - 30px);
  text-align: center;
  color: white;
  margin: 0px;
  font-size: 65px;
  left: 50%;
  transform: translateX(-50%);
  background: black;
  padding: 0px 5px;
}

#promoted .navigation-social-bookmarks {
  position: relative;
  margin: -52px 10px 4px 10px;
}

#promoted .ul.sf-menu.sf-style-black {
  margin-bottom: 0px !important;
}

.fb_reset {
  line-height: 0 !important;
}

.vertically-padded {
  padding-top: 10px;
  padding-bottom: 10px;
}

.all-divs-inline div {
  display: inline-block;
}

.block-superfishsecondary-menu {
  margin-top: 5px;
  display: inline-block;
  width: auto;
  z-index: 500;
}

ul.sf-menu .sf-sub-indicator {
  display: none;
}

ul.sf-menu.sf-style-black a.sf-with-ul, ul.sf-menu.sf-style-black span.nolink.sf-with-ul {
  padding-right: 1em !important;
}

/*
.block-superfishsecondary-menu .sf-secondary-menu li ul li {
	display: block !important;
}

*/
ul.sf-menu.sf-style-black {
  margin-bottom: 0;
}

.sf-secondary-menu > li > ul {
  position: absolute;
  top: 60px;
}

.views-field-field-mt-post-categories {
  display: none;
}

#pre-header ul.menu li a {
  color: #808080 !important;
  font-size: 18px !important;
}

#pre-header ul.menu li ul li a {
  font-size: 14px !important;
  padding: 6px 10px;
}


#main-navigation .sf-menu ul, #pre-header .sf-menu ul, #header-top .sf-menu ul,
#main-navigation ul.menu ul li a, #header-top ul.menu ul li a, #pre-header ul.menu ul li a {
  border-radius: 4px;
}

.view-taxonomy-term .view-header {
  display: none;
}

/*[role=button] {
  margin-top: 5px !important;
}

  [role=button] + [role=button] {
    margin-top: 15px !important;
  }*/

.palvelukartta {
  height: 400px;
}

@media (min-width: 1200px) {
  .block-superfishsecondary-menu {
    float: right;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .block-superfishsecondary-menu {
    float: right;
    margin-top: 10px;
  }
}

@media (max-width: 768px) {
  .block-superfishsecondary-menu {
    width: 100%;
  }

  .palvelukartta {
    height: 200px;
  }

  .ui-datepicker {
    max-width: 300px !important;
  }
}

#pre-header-left {
  padding: 20px 0px;
}

@media (max-width: 991px) {
  #pre-header-left {
    padding: 0;
    padding-top: 20px;
  }
}

@media (max-width: 544px) {

  #pre-header .container-fluid {
    /*padding: 0;*/
  }

  #pre-header-left {
    padding-top: 0;
  }
}


@media (min-width: 991px) {
  #pre-header-right {
    padding: 20px 0px;
  }
}

.block-superfishsecondary-menu ul li a {
  text-transform: uppercase;
}

#superfish-secondary-menu-accordion,
.block-superfishsecondary-menu .sf-accordion-toggle {
  /*
	position: absolute;
  right: 20px;
  top: -67px;
  */
  display: none !important;
}

#superfish-secondary-menu {
  display: block !important;
}

.block-superfishsecondary-menu .sf-expanded {
  top: 16px !important;
}

#block-newsplus-branding {
  display: inline-block;
  vertical-align: middle;
  margin: -5px 2px 2px 2px;
}

#block-dropdownlanguageselector {
  display: inline-block;
  vertical-align: middle;
  margin: 2px;
  padding: 0px 0px 0px;
}

.navigation-social-bookmarks {
  display: inline-block;
  float: right;
}

#main-navigation ul.menu li a {
  font-family: "Interstate Reg", sans-serif;
  text-transform: uppercase;
}

.article-summary h3 {
  font-size: 16px !important;
}

.article-summary .kule-article {
  margin-top: 10px;
}

  .article-summary .kule-article .news-link {
    cursor: pointer;
    margin-bottom: 0px;
    font-weight: bold;
  }

  .article-summary .kule-article .news-date {
    font-size: 14px;
  }

#article-body .news-link {
  margin-bottom: 5px;
}

#article-body .news-date {
  font-size: 14px;
  margin-bottom: 20px;
}

/*Full width containers*/
/*,
#block-newsplus-content .view-content*/
#main,
#promoted,
#main .view-filters {
  margin-left: -15px;
  margin-right: -15px;
}

.view-frontpage {
  padding-left: 0;
  padding-right: 0;
}

.some-row, .venue-frontpage-event-row {
  border-bottom: 10px solid #f9f9f9;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: white;
}

  .some-row.last, .some-row.no-border-bottom {
    border-bottom: 0;
  }

.view-frontpage .view-content .teasers:first-child {
  clear: left;
}

#pre-header ul.icons-list li a:hover,
.navigation-social-bookmarks-footer ul.icons-list li a:hover {
  background-color: #a9a9a9 !important;
  color: #f9f9f9 !important;
}

@media (max-width: 991px) {
  /*.view-events-list .views-row,*/
  /*.view-taxonomy-term .views-row,*/
  /*.view-venue-events .views-row,*/
  #block-newsplus-content,
  .view-article-view {
    padding: 0 15px !important;
  }

  #main .view-filters {
    padding-top: 20px;
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .view-frontpage {
    margin-left: -15px;
    margin-right: -15px;
  }
  /*TODO*/
  .palvelukarttaContainer .field--name-field-event-address {
    margin-left: -15px;
    margin-right: -15px;
  }
}

@media (max-width: 991px) {
  .some-row {
    padding: 20px 15px !important;
  }
}

@media (max-width: 991px) {
  .block-twitter-feed-block {
    padding: 20px 15px !important;
    padding-bottom: 30px !important;
  }
}

.block-twitter-feed {
  clear: left;
}

  .block-twitter-feed ul {
    padding-right: 15px;
  }

.node-type-list {
  padding: 15px !important;
  background-color: white;
}

.field--name-field-venue-street-name {
  margin-top: 10px;
}

.white-content {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: white;
}

#top-content,
#top-content + #main-content,
#highlighted .block {
  padding-top: 0px;
}

#highlighted {
  border: 0px;
  background: white;
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 0px;
}

.view-mt-hot-posts [class*='col-'],
.teasers {
  padding-left: 0px;
  padding-right: 0px;
  border: 1px solid white;
}

.view-frontpage {
  margin-top: -11px;
}

@media (max-width: 768px) {
  .view-frontpage {
    margin-top: -30px;
  }
}

.view-mt-hot-posts.view-highlighted-objects .views-row {
  margin-bottom: 0px;
}

.view-mt-hot-posts.view-highlighted-objects .views-field-field-image {
  margin-bottom: 0px;
}

#header-top {
  text-transform: uppercase;
}

.view-mt-hot-posts .header,
.teasers .header {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  text-transform: uppercase;
}

.view-mt-hot-posts .header .date {
  background: rgba(0, 0, 0, 0.6);
  font-family: "Interstate Reg", sans-serif;
  font-size: 22px;
  color: white;
  padding: 1.875%;
  margin-bottom: 1px;
  display: inline-block;
  margin-left: 2.5%;
}

.view-mt-hot-posts .header .name {
  background: rgba(255, 255, 255, 0.7);
  font-family: "aw-conqueror-inline", sans-serif;
  font-size: 46px;
  padding: 3% 1.875% 2.75% 1.875%;
  margin: 0 2.5% 2.5% 2.5%;
  line-height: 48px;
  min-height: 171px;
}

.view-mt-hot-posts .header .name a {
  color: black;
}

.view-mt-hot-posts .header .name .location {
  font-family: "Interstate Reg", sans-serif;
  font-size: 16px;
  line-height: normal;
}

.teasers img {
  width: 100%;
}

.teasers .header {
  position: absolute;
  bottom: 0px;
  background: rgba(0,0,0,0.7);
  width: 100%;
}

.teasers .header .name {
  font-family: "Interstate Reg", sans-serif;
  font-size: 22px;
  padding: 3%;
  line-height: 22px;
  color: white;
  min-height: 120px;
}

.teasers .header .name .location {
  font-family: "Interstate Reg", sans-serif;
  color: white;
  font-size: 12px;
  line-height: normal;
  margin-top: 10px;
}

.headers-wrapper {
  box-shadow: none !important;
}

.region-header-top-left {
  padding-top: 7px;
  padding-bottom: 0px;
}

.region-header-top-right {
  padding-top: 0px;
  padding-bottom: 0px;
}

#header-top, #header {
  min-height: 2px;
  width: 100%;
  background-color: #d9d9d9 !important;
  font-size: 11px;
  position: relative;
  border: 0px;
}

  #header-top .block {
    padding: 0px;
  }

#footer {
  border: 0px;
}

.subfooter-area ul.menu li a {
  font-size: 12px;
  text-transform: uppercase !important;
}

.footer .links a {
  color: black;
  text-decoration: none;
}

#subfooter {
  min-height: 1px;
  background: #d9d9d9;
  position: relative;
  clear: both;
  padding-top: 0px;
  padding-bottom: 0px;
}

.subfooter-area.left img {
  margin-bottom: 30px;
}

@media (max-width: 768px) {
  .subfooter-area.left img {
    margin-bottom: 0;
  }
}

.subfooter-area.right {
  margin-top: 10px;
}

.uppercase {
  text-transform: uppercase;
}

.js .dropbutton-wrapper {
  background: black;
  border-radius: 5px;
  color: white;
  font-size: 15px;
}

.js .dropbutton-widget {
  background-color: transparent !important;
  border: 0px !important;
}

.dropbutton-multiple .dropbutton {
  border-right: 0px !important;
}

.js .dropbutton li, .js .dropbutton a {
  color: white;
}

.dropbutton .secondary-action {
  border: 0px !important;
}

.dropbutton .dropbutton-action > * {
  padding: 0.3em 0.5em !important;
}

#superfish-main-toggle {
  z-index: 1000 !important;
}

.block-local-actions-block .action-links a.button {
  border-radius: 5px;
  cursor: pointer;
  background: black;
  color: white;
  text-transform: uppercase;
  text-align: center;
  margin: 2px 10px;
}

.sf-nostotmenu > li {
  margin-bottom: 2px !important;
}

.news-body .field__item {
  margin-bottom: 15px;
}

@media (max-width: 1600px) {
  .view-mt-hot-posts .header .name {
    font-size: 26px;
    line-height: 26px;
    min-height: 115px;
  }
}

@media (max-width: 1199px) {
  .teasers .header .name {
    font-size: 20px;
    line-height: 20px;
  }
}

@media (max-width: 991px) {
  #highlighted, #banner {
    margin-right: 0px;
    margin-left: 0px;
  }

  .teasers .header .name {
    font-size: 14px;
    line-height: 14px;
    min-height: 92px;
  }

  .teasers .header .name .location {
    font-size: 10px;
  }

  #header-top, #header {
    padding-bottom: 6px;
  }

  .navigation-social-bookmarks {
    margin: 6px;
    position: relative;
    margin-top: -10px;
  }

  .tablet-padding {
    /*padding: 15px 15px 15px 30px;*/
  }

  .venue_logo_text {
    font-size: 50px;
  }

  .venue_logo {
    width: 60%;
  }

  .block-facebook-feed h3,
  .block-twitter-feed h3,
  .block-instagram-feed h3 {
    margin-bottom: 0px !important;
  }

  .view-article-view .tablet-padding {
    /*padding: 15px 30px 15px 30px;*/
  }
}

.cultural-education-info h2 {
  font-size: 32px;
  margin: 0px;
  margin-bottom: 5px;
}

@media (max-width: 768px) {
  h1 {
    font-size: 26px;
  }

  h2, .cultural-education-info h2 {
    font-size: 24px;
  }

  h3 {
    font-size: 22px;
  }

  h4 {
    font-size: 20px;
  }

  h5 {
    font-size: 18px;
  }

  h6 {
    font-size: 16px;
  }

  .form-item input.form-search {
    width: calc(100% - 36px) !important;
  }

  .region-header-top-left, .region-header-top-right {
    padding-top: 0px;
    padding-bottom: 5px;
  }

  #header-top-inside > .row > .col-md-6:first-child {
    height: 0px;
  }

  #block-newsplus-branding {
    margin: 0px;
    width: 60%;
  }

  .venue_logo_text {
    font-size: 35px;
  }

  .header-area .block, .pre-header-area .block {
    padding: 0px 0 5px;
  }

  /*#block-dropdownlanguageselector {
    margin: 0px;
  }*/

  .view-mt-hot-posts .header .name {
    font-size: 18px;
    line-height: 18px;
    min-height: 0;
  }

  .view-mt-hot-posts .header .date,
  .view-mt-hot-posts .header .name .location {
    font-size: 12px;
    line-height: 12px;
  }

  .view-mt-hot-posts [class*='col-'], .teasers {
    border: 0px;
  }

  .views-row > .overlayed {
    border-bottom: 1px solid white;
  }

  #highlighted {
    margin-bottom: 20px;
  }

  .text-right {
    text-align: left !important;
  }

  #promoted .navigation-social-bookmarks {
    margin: -70px 10px 4px 10px;
    float: right;
  }

  .navigation-social-bookmarks {
    float: left;
  }

  .sf-accordion-toggle.sf-style-black,
  div.sf-accordion-toggle.sf-style-black a {
    background-color: black !important;
    background-color: black !important;
  }

  div.sf-accordion-toggle.sf-style-black > a:after {
    top: 46% !important;
  }

  .sf-accordion-toggle.sf-style-black a span {
    display: none;
  }
}

@media (max-width: 544px) {
  #block-dropdownlanguageselector {
  float: right;
  margin-top: 15px;
  padding-right: 7px;
  }

  /*.view-events-list .tablet-padding,*/
  .view-venue-events .tablet-padding {
  /*padding: 15px 15px 15px 30px !important;*/
  }
}

.event-content {
  padding-top: 10px;
}

.event-content .keywords, .event-content .keywords-content {
  background-color: #f9f9f9;
}

.event-content .keywords {
  padding: 10px;
  min-height: 70px;
}

.event-content .keywords .vertically-padded {
  display: inline-block;
  padding: 0;
}

.event-content .to-event-search {
  float: right;
}

.event-content .keywords ul.links li a, .event-content .keywords-content ul.links li a {
  border-radius: 5px;
  cursor: pointer;
}

.event-content .event-button-slim:hover {
  text-decoration: none;
}

.event-content .to-event-search a.event-button-slim {
  display: none;
}

.event-content .to-event-search a.event-button.btn.btn-block.btn-lg {
  display: none;
}

.events-list-button, .event-button {
  border-radius: 5px;
  cursor: pointer;
  background: black;
  color: white;
  text-transform: uppercase;
  text-align: center;
  /*margin-top: 15px;*/
  margin-bottom: 10px;
  margin-top: 0;
  text-decoration: none !important;
}

.btn-block.events-list-button {
  margin-bottom: 10px;
  margin-top: 0;
}

@media (max-width: 989px) {
  .events-list-button, .event-button {
  font-size: 14px;
  }
}

@media (min-width: 990px) {
  .events-list-button, .event-button {
  font-size: 1.3vw;
  }
}

@media (min-width: 1100px) {
  .events-list-button, .event-button {
  font-size: 14px;
  }
}

@media (max-width: 990px) {
  .events-list-button {
  display: inline-block;
  width: auto;
  }

  .event-content .right-content .btn {
  display: inline-block;
  width: 160px;
  margin: 10px 5px;
  }

  .event-content .event-button {
  width: 230px;
  }
}

@media (max-width: 767px) {
  .event-content .keywords {
  margin-bottom: 10px;
  }

  .event-content .keywords .to-event-search {
  float: none;
  padding-bottom: 10px;
  }
}

#edit-submit-events-custom-range {
  background: black;
  border: 0px;
  padding: 4px 10px;
}

.view-taxonomy-term .with-image {
}

.feed-icons {
  padding-left: 20px;
}

.main_image_container {
  width: 100%;
  position: relative;
}

.main_image {
  width: 100%;
  display: block;
}

.venue_logo {
  width: 80%;
  max-width: 800px;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.venue-menu {
  width: 100%;
  background: black;
}

@media (max-width: 360px) {
  h1 {
    font-size: 7vw;
  }

  h2 {
    font-size: 6vw;
  }

  h3 {
    font-size: 5vw;
  }
}

.cultural-education-info {
  padding: 10px;
  background: #f9f9f9;
  margin-bottom: 20px;
}

.cultural-education-info-kw {
  padding-top: 15px;
  margin-left: 0px;
  margin-right: 0px;
}

.kulps-description-part-1 {
  padding-bottom: 15px;
}

.event-content .cultural-education-info-kw .vertically-padded, .KULPS-luokat {
  display: inline-block;
  padding: 0;
}

.event-content .cultural-education-info-kw ul.links li a, .event-content .cultural-education-info ul.links li a {
  border-radius: 5px;
  cursor: pointer;
  white-space: normal;
}

.removepadding {
  padding: 0px;
}

.block-tweets {
  padding: 0px !important;
}

.booking-info p {
  padding: 0px;
}

.block-notification-bar {
  background: #FFEB99 0% 0% no-repeat padding-box;
  box-shadow: 0px 8px 8px #27272733;
  opacity: 1;
}

.block-notification-bar a {
  text-decoration: none;
}

.block-notification-bar .content-wrapper {
  width: 95%;
  margin: auto;
  padding: 25px 0;
  display: flex;
  align-items: center;
}

@media (max-width: 768px) {
  .block-notification-bar .content-wrapper {
    display: block;
  }
}

.block-notification-bar .title {
  text-align: left;
  font: bold normal normal 14px/18px Interstate Reg;
  letter-spacing: 0px;
  text-transform: uppercase;
}

@media (min-width: 769px) {
  .block-notification-bar .title {
    min-width: 12%;
    max-width: 20%;
  }
}

@media (max-width: 768px) {
  .block-notification-bar .title {
    padding-bottom: 10px;
  }
}

.block-notification-bar .text {
  text-align: left;
  font: normal normal 300 14px/18px Interstate Reg;
  letter-spacing: 0px;
}
